---
abstract: 'Enable OOP for supported Perl functions'
author:
  - 'Elvin Aslanov <rwp.primary@gmail.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.44, CPAN::Meta::Converter version 2.150010'
keywords:
  - pragma
  - oop
  - cpan
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: oo_sub
no_index:
  directory:
    - t
    - inc
resources:
  homepage: https://github.com/rwp0/oo_sub
version: v1.0.5
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
